Announcement

Collapse
No announcement yet.

Old Skin Mod isn't compatible

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

    Old Skin Mod isn't compatible

    Just a point of interest I came across today. In an older CSSUI store, I'm working on, the Skin Customization module doesn't appear to be compatible. I am not going to track it down because it's likely obsolete or will be deprecated anyway.

    In a branch and applying Shadows, the settings from the module were still active. Updating a setting like "No image" for the background image resulted in a fatal error. I needed to deactivate the module to not render unwanted settings and content. I also can't remove the module because there is some content that needs to be moved to the new layout first.

    Scott
    What help do you need today!
    Interactive Design Solutions http://www.southbound.com
    MivaMerchant Business Partner | Certified MivaMerchant Web Developer
    My T-shirt Collection is mostly MivaCon T-shirts!!
    Competitive Rates, Popular Modules, and Integrations:
    Product Copy | AutoBaskets | Waitlist Integration| Wholesale Integration
Working...
X